Problem in Build Matching PHP Binary!

Discussion in 'Install/Configuration' started by masood_y, Nov 11, 2008.

  1. masood_y

    masood_y New Member

    I just see following when i click on "Build Matching PHP Binary", im using cpanel now.

    phpinfo()
  2. mistwang

    mistwang LiteSpeed Staff

    You may need to reinstall LSWS.
  3. masood_y

    masood_y New Member

    Im unistall litespeed and reinstall again, but i have this error too!
    Help me please.
  4. mistwang

    mistwang LiteSpeed Staff

    Please PM me a temp root login for your server.
  5. mistwang

    mistwang LiteSpeed Staff

    The problem is with your xcache configuration in /usr/local/lib/php.ini.

    You have to disable it from php.ini, build matching PHP binary, maybe rebuilt xcache.
  6. masood_y

    masood_y New Member

    Thank you, its resolved now.

Share This Page